set_default_option('material.location', 'X:');
set_default_option('material.load_mode', 'auto');

$patches_opt['_i18n.external_material'] = 'LoadExternalMaterial';

patch_selected = false;

patch_hidden = true;
if ($ui_settings['mode'] != 'Beginner') {
    patch_hidden = false;
}

